/*style.css*/

*{
	padding:0;
	margin: 0;
}

a{
	text-decoration: none;
}

ul, li{
	list-style: none;
}

html, body{
	font-family: 'Dosis', sans-serif;
	width: 100%;
	height: 100%;
}

/*header with navigation*/
header{
	width: 100%;
	height: 80%;
	background: url(../img/hero1.png) center center no-repeat;
	background-size: cover;
}

::selection{
	background-color: yellow;
}

.nav-wrap{
	width: 80%;
	margin: 0px auto;

	border-bottom: 1px solid #fff;
}

.navigation{
/*vendor prefix*/
	display: flex;

	justify-content: space-between;

	padding: 20px 0px;
}


.logo a{
	color:#fff;
	font-family: 'Courgette', cursive;
	text-transform: capitalize;
	font-size: 24px;
}

.main-navigation li{
	display: inline;
}

.main-navigation a{
	color: #fff;
	text-transform: capitalize;
	padding: 0px 10px;
}

.main-navigation a:hover{
	font-weight: bold;
}

#arrow-up{
	font-size: 50px;
	position: fixed;
	left: 90%;
	z-index: 999;
}

#arrow-up a{
	color: #71b6d5;
}

#arrow-up a:hover{
	font-size: 55px;
}

/*end of header with navigation*/

/*main- title*/

.title-wrap{
	width: 80%;
	margin: 0px auto;
}

.title{
	display: flex;

	justify-content: space-between;

	padding: 150px 0px;
}

.main-title{
	color:#fff;
	font-size: 24px;
	text-align: center;
}

.icon a{
	color: #fff;
	font-size: 30px;
}

.icon a:hover{
	font-size: 35px;

}

.button{
	text-align: center;
}

.button a{
	color:#fff;
	background-color:#71b6d5;
	padding: 10px 15px;
	border-radius: 5px;
	text-transform: uppercase;
}

.button a:hover{
	background-color: #0f1929;
}

.wrapi{

	display: flex;

	justify-content: space-around;

	padding: 50px;
}

.circle-wrap{
	width: 5%;

	display: flex;

	justify-content: space-between;

	align-items: center;
}

.circle{
	background-color: #fff;
	width: 10px;
	height: 10px;
	border-radius: 50%;
}

.circle:hover{
	width: 15px;
	height: 15px;
}
/*end of main title*/

/*Content 01*/

.s01-wrap{
	height: 100%;
	width: 70%;
	margin: 0px auto;
}


.sub-title h4{
	text-align: center;
	font-size: 22px;
	padding: 50px 0px;
	color: rgba(0,0,0,0.5);
}

.shots{

	display: flex;

	justify-content: space-around;
}

.innerIcon{
	text-align: center;
	background-color: #71b6d5;
	color: #fff;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	font-size: 35px;
	position: relative;
	left: 90px;
	top: 40px;
	border: 10px solid #fff; 
}

.pic01 img{
	width: 250px;
}

.shot-title{
	width: 250px;
	text-align: center;
	border-bottom: 0.5px solid rgba(0,0,0,0.3);
	border-left: 0.5px solid rgba(0,0,0,0.3);
	border-right: 0.5px solid rgba(0,0,0,0.3);
}

.shot-title a{
	color: #000;
}

.shot-title h4{
	text-transform: capitalize;
	padding: 5px 0px;
}

.shot-title:hover{
	border: 2px solid #71b6d5;
}

/*end of content01*/

/*content 02*/

.s02-wrap{
	width: 70%;
	margin: 0px auto;
}

.separator{

	display: flex;

	justify-content: space-around;

	padding-top: 70px;
}


.line01, .line02{
	width: 45%;
	padding-top: 20px; 
}


.checkMark{
	font-size: 40px;
	color: #71b6d5;
}

.sub02-title h2{
	text-align: center;
	padding: 20px 0px;
	text-transform: uppercase;
	font-size: 22px;
}

#bold-title{
	font-weight: normal;
}

.future{

	display: flex;

	justify-content: space-around;
}

.pic02 img{
	height: 200px;
}

.future-content{
	width: 60%;	
}

.future-content h3{
	padding: 20px 0px;
}

.future-content p{
	text-align: justify;
}

.future-button{
	margin-top: 20px;
	padding: 10px 0px;
}

.future-button a{
	border: 1px solid #71b6d5;
	color: #71b6d5;
	padding: 5px 10px;
	text-transform: uppercase;
	border-radius: 5px;
}

.future-button a:hover{
	border: 2px solid #71b6d5;
}

/*end of content 02*/

/*Content 03*/

.s03-wrap{
	width: 70%;
	margin: 0px auto;
}


.camera-img{
	display: flex;

	justify-content: space-between;
}

.pic03{
	font-size: 100px;
	padding-top: 110px;
	margin-right: 10px;
	color: #be9552;
}

.pic04{
	font-size: 200px;
	color: #527bbe;
}

.future-button02{
	margin-top: 50px;
	padding: 10px 0px;
}

.future-button02 a{
	border: 1px solid #71b6d5;
	color: #71b6d5;
	padding: 5px 10px;
	text-transform: uppercase;
	border-radius: 5px;
}

.future-button02 a:hover{
	border: 2px solid #71b6d5;
}
/*end of content 03*/

/*content 04*/

.s04-wrap{
	width: 70%;
	margin: 0px auto;
}

.separator03{

	display: flex;

	justify-content: space-around;
}


.line03, .line04{
	width: 45%;
	padding-top: 20px; 
}


.checkMark02{
	font-size: 40px;
	color: #71b6d5;
}

/*end of content 04*/

/*section 04*/
.projects-wrap h2{
	text-align: center;
	margin-bottom: 10px;
	text-transform: uppercase;
}

.projects-wrap p{
	text-align: center;
	margin-bottom: 40px;
}

#proj{
	font-weight: normal;
}

.set-pic{
	display: flex;

	justify-content: space-around;

	margin-bottom: 50px;
}

.pic05 img{
	width: 200px;
	height: 150px;
}

.title01{
	text-align: center;
	text-transform: capitalize;
	color:#000;
}

.title01:hover{
	color: #71b6d5;
}

/*end of section04*/

/*section 05*/

.s05-wrap{
	width: 70%;
	margin: 0px auto;
}

.testemonials h2{
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 30px;
}

#teste{
	font-weight: normal;
}

.testemonials-title{
	text-align: center;
	font-size: 22px;
	padding: 20px 0px;
	color: rgba(0,0,0,0.5);
}

#line{
	
	width: 30%;
	margin: 0px auto;

	padding-top: 30px;

}

.company-names{
	text-align: center;
	padding: 20px;
}

.wrapi02{

	display: flex;

	justify-content: space-around;

}

.circle-wrap02{
	width: 10%;

	display: flex;

	justify-content: space-between;

	align-items: center;
}

.circle2{
	background-color: rgba(0,0,0,0.2);
	width: 10px;
	height: 10px;
	border-radius: 50%;
}

.circle2:hover{
	background-color: #71b6d5;
}

/*end of section 05*/

/*sec 06*/

#section06{
	background-color: #273a43;
	margin-top: 40px;
}

.s06-wrap{
	width: 70%;
	margin: 0px auto;
}

.fot-wrap{
	display: flex;

	justify-content: space-around;

}

.title-font{
	font-family: 'Courgette', cursive;
}

.fot-tit{
	width: 200px;
	color: #fff;
	padding: 40px 0px;
}

.fot-tit h2{
	font-weight: normal;
	text-transform: uppercase;
	font-size: 18px;
	padding-bottom: 20px;
}

/*end of sec06*/

/*footer*/
footer{
	background-color: #172227;
	height: 50px;
	box-sizing: border-box;
}


.footer-wrap{
	width: 70%;
	margin: 0px auto;
	padding-top: 20px;
}

.rights{
	float: left;
	width: 90%;
}

.rights p{
	color: #fff;
}

.icons-socmed{
	color: #fff;
	float: right;
	width: 10%;
	word-spacing: 10px;
}

/*end of footer*/

















